

/* Mainmenu */
menu-activate="Activer";
menu-activate-for="Activer pour";
menu-deactivate="Désactiver";
menu-active-for="Actif pour";
menu-infinitely="Infinite";
menu-end-at="Se termine à";
menu-activated-since="Actif depuis";
menu-review-app="Examiner";
menu-quit-app="Quitter";

/* Settings */
menu-settings="Préférences";
menu-autostart="Commencer à l’ouverture de session";
menu-activate-at-start="Activer au démarrage";
menu-activate-with-left-click="Activer avec le bouton gauche de la souris";
menu-allow-screensaver="Autoriser l’économiseur d’écran";
menu-colored-icon="Icône de couleur";
menu-acoustic-feedback="Rétroaction acoustique";
menu-deactivate-on-screen-lock="Lockscreen permet de dormir";
menu-deactivate-on-low-battery="Désactiver sur batterie faible";

/* Notifications */
note-app-is-running-title="Theine a été lancé";
note-app-is-running-text="Vous le trouverez dans votre barre de menu.";
note-button-ok="OK";
note-left-click-activated="Clic gauche activé. Pour accéder au menu de Theine, cliquez dessus avec le bouton droit de la souris.";

/* Growth */
note-app-review-title-prefix="Vous aimez"; /* ... the app? */
note-app-review-text="Cela vous dérangerait-il de le noter dans l’App Store? Votre soutien est très important pour nous.";
note-button-review="Examiner";
note-button-cancel="Non Merci";

/* Onboarding */
onboard-welcome-to="Bienvenue à\n";
onboard-launch-button="Allons-y";

/* New */
enable="Activer";
enable-for="Activer pour";
enabled-for="Actif pour";
enabled-since="Actif depuis";
